{% load static %}
{% load staticfiles %}
<!DOCTYPE html>
<html>
  <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" type="text/css" href="{% static 'style3.css' %}">

      <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
      <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
      <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
      <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
      <script src="{% static 'lab10.js' %}"></script>
  </head>

<body>
    <img src="{% static 'subscribe.png' %}" align="right">
<div class="container-fluid p-0">
    <section class="resume-section p-3 p-lg-5 d-flex d-column">
        <div class="h-100 row align-items-center">
      <div class="my-auto">
        <h1 class="mb-0" style="font-size:75px">Patricia Anugrah Setiani</h1>
        <div><h3>Selalu mencari inspirasi</h3></div>
        <a class="btn btn-outline-primary" href="subscribe" type="submit" ><strong>Subscribe</strong></a>
          <p class="lead mb-5">
              <h4>* Tanggal Lahir: 15 Desember 1999</h4>
              <h4>* Hobi         : Nonton, dengar lagu</h4>
              <h4>* Pekerjaan    : Mahasiswa</h4>
              <h4>* Institusi    : Universitas Indonesia</h4>
          </p>
        </div>
        </div>
      </div>
      </div>
    </div>
    </section>
  </body>